## input-pad 0.1.2

=== debian/changelog ===
input-pad (0.1.2-1build2) natty; urgency=low

  * No-change rebuild to pick up multiarch libs

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 04 Apr 2011 04:19:07 +0200

input-pad (0.1.2-1build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:04:40 +0000

input-pad (0.1.2-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.
  * debian/control:  
    - updated Depends for libinput-pad0 and lininput-pad-xtest

 -- LI Daobing <lidaobing@debian.org>  Sat, 25 Sep 2010 20:46:56 +0800

input-pad (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #593949)

 -- Asias He <asias.hejun@gmail.com>  Mon, 23 Aug 2010 12:20:21 +0800
