=== debian/control ===
Source: input-pad
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Asias He <asias.hejun@gmail.com>, LI Daobing <lidaobing@debian.org>
Build-Depends:
    autoconf,
    automake,
    autotools-dev,
    intltool (>= 0.40.0),
    libgtk2.0-dev,
    libxkbfile-dev,
    libxklavier-dev (>= 4.0),
    libxml2-dev (>= 2.0),
    libxtst-dev,
    libtool,
    python-support (>= 0.6),
    python-dev,
    swig,
    debhelper (>= 7.0.50)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/input-pad/
Vcs-Bzr: lp:~pkg-ime/input-pad/debian-input-pad
Vcs-Browser: https://code.launchpad.net/~pkg-ime/input-pad/debian-input-pad

Package: input-pad
Architecture: any
Depends:
    ${misc:Depends},
    ${shlibs:Depends},
    libinput-pad0 (= ${binary:Version})
Description: On-screen Input Pad to Send Characters with Mouse
 The input pad is a tool to send a character on button to text applications.
 It provides the GTK+ based GUI and can send characteres on the GTK+ buttons.
 .
 This package contains a standalone application.

Package: libinput-pad0
Section: libs
Architecture: any
Depends:
    ${misc:Depends},
    ${shlibs:Depends},
Enhances: libinput-pad-xtest
Description: On-screen Input Pad to Send Characters with Mouse - libs
 The input pad is a tool to send a character on button to text applications.
 It provides the GTK+ based GUI and can send characteres on the GTK+ buttons.
 .
 This package contains libraries for other applications.

Package: libinput-pad-dev
Section: libdevel
Architecture: any
Depends:
    ${misc:Depends},
    libinput-pad0 (= ${binary:Version}),
    libglib2.0-dev,
    libgtk2.0-dev
Description: On-screen Input Pad to Send Characters with Mouse - dev
 The input pad is a tool to send a character on button to text applications.
 It provides the GTK+ based GUI and can send characteres on the GTK+ buttons.
 .
 This package contains the header files.

Package: python-input-pad
Section: python
Architecture: any
Depends:
    ${misc:Depends},
    ${python:Depends},
    ${shlibs:Depends},
    libinput-pad0 (= ${binary:Version})
Provides: ${python:Provides}
XS-Python-Version: >= 2.6
XB-Python-Version: ${python:Versions}
Description: On-screen Input Pad to Send Characters with Mouse - python
 The input pad is a tool to send a character on button to text applications.
 It provides the GTK+ based GUI and can send characteres on the GTK+ buttons.
 .
 This package contains the Python binding of input-pad.

Package: libinput-pad-xtest
Section: libs
Architecture: any
Depends:
    ${misc:Depends},
    ${shlibs:Depends},
    libinput-pad0 (= ${binary:Version}),
Description: On-screen Input Pad to Send Characters with Mouse - xtest
 The input pad is a tool to send a character on button to text applications.
 It provides the GTK+ based GUI and can send characteres on the GTK+ buttons.
 .
 This package contains the XTEST module for input-pad.
