## input-pad 1.0.0

=== debian/changelog ===
input-pad (1.0.0-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Aron Xu <aron@debian.org>  Sun, 26 Jun 2011 01:11:04 +0800

input-pad (1.0.0-2) unstable; urgency=low

  * Fix "Please don't install la file in dev-package (Policy 10.2)"
    (Closes: #620771)
  * Fix "Getting rid of unneeded *.la / emptying dependency_libs"
    (Closes: #621703)

 -- Asias He <asias.hejun@gmail.com>  Sun, 10 Apr 2011 09:56:59 +0800

input-pad (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Set Vcs to git.debina.org 
  * Bump libinput-pad0 to libinput-pad1
  * Set DM-Upload-Allowed to yes

 -- Asias He <asias.hejun@gmail.com>  Sun, 20 Mar 2011 09:46:10 +0800
