=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Asias He <asias.hejun@gmail.com>, LI Daobing <lidaobing@debian.org>
+DM-Upload-Allowed: yes
 Build-Depends:
     autoconf,
     automake,
@@ -20,27 +21,29 @@
     debhelper (>= 7.0.50)
 Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/input-pad/
-Vcs-Bzr: lp:~pkg-ime/input-pad/debian-input-pad
-Vcs-Browser: https://code.launchpad.net/~pkg-ime/input-pad/debian-input-pad
+Vcs-Git: git://git.debian.org/pkg-ime/input-pad.git
+Vcs-Browser: http://git.debian.org/?p=pkg-ime/input-pad.git
 
 Package: input-pad
 Architecture: any
 Depends:
     ${misc:Depends},
     ${shlibs:Depends},
-    libinput-pad0 (= ${binary:Version})
+    libinput-pad1 (= ${binary:Version})
 Description: On-screen Input Pad to Send Characters with Mouse
  The input pad is a tool to send a character on button to text applications.
  It provides the GTK+ based GUI and can send characteres on the GTK+ buttons.
  .
  This package contains a standalone application.
 
-Package: libinput-pad0
+Package: libinput-pad1
 Section: libs
 Architecture: any
 Depends:
     ${misc:Depends},
     ${shlibs:Depends},
+Replaces: libinput-pad0
+Conflicts: libinput-pad0
 Enhances: libinput-pad-xtest
 Description: On-screen Input Pad to Send Characters with Mouse - libs
  The input pad is a tool to send a character on button to text applications.
@@ -53,9 +56,10 @@
 Architecture: any
 Depends:
     ${misc:Depends},
-    libinput-pad0 (= ${binary:Version}),
+    libinput-pad1 (= ${binary:Version}),
     libglib2.0-dev,
     libgtk2.0-dev
+Suggests: libinput-pad-xtest
 Description: On-screen Input Pad to Send Characters with Mouse - dev
  The input pad is a tool to send a character on button to text applications.
  It provides the GTK+ based GUI and can send characteres on the GTK+ buttons.
@@ -69,7 +73,7 @@
     ${misc:Depends},
     ${python:Depends},
     ${shlibs:Depends},
-    libinput-pad0 (= ${binary:Version})
+    libinput-pad1 (= ${binary:Version})
 Provides: ${python:Provides}
 XS-Python-Version: >= 2.6
 XB-Python-Version: ${python:Versions}
@@ -85,7 +89,7 @@
 Depends:
     ${misc:Depends},
     ${shlibs:Depends},
-    libinput-pad0 (= ${binary:Version}),
+    libinput-pad1 (= ${binary:Version}),
 Description: On-screen Input Pad to Send Characters with Mouse - xtest
  The input pad is a tool to send a character on button to text applications.
  It provides the GTK+ based GUI and can send characteres on the GTK+ buttons.
