=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-xtest --enable-static

override_dh_makeshlibs:
	dh_makeshlibs -Nlibinput-pad-xtest -s
