=== debian/watch ===
version=3
http://googlecode.debian.net/p/input-pad/input-pad-([0-9].*)\.tar\.gz
