## input-pad 1.0.3

=== debian/changelog ===
input-pad (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.5
  * Use autoreconf. Closes: #733710
  * Use hardening flags.

 -- Osamu Aoki <osamu@debian.org>  Sun, 26 Jan 2014 22:24:52 +0900

input-pad (1.0.2-2) unstable; urgency=low

  * libinput-pad-dev should depend on libgtk-3-dev. Closes: #724226
  * python-gi is not needed for input-pad. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 06 Oct 2013 02:27:18 +0900

input-pad (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.4 with compat 9 and python2.
  * Update symbols and build with GTK+3.
  * Do not ship *.a nor *.la.
  * Add the gir1.2-input-pad-1.0 package for GObject introspection. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 15 Sep 2013 16:17:55 +0900
