=== debian/control ===
--- 
+++ 
@@ -2,27 +2,29 @@
 Section: utils
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Asias He <asias.hejun@gmail.com>, LI Daobing <lidaobing@debian.org>
-DM-Upload-Allowed: yes
+Uploaders: Asias He <asias.hejun@gmail.com>, LI Daobing <lidaobing@debian.org>, Osamu Aoki <osamu@debian.org>
 Build-Depends:
     autoconf,
     automake,
-    autotools-dev,
+    dh-autoreconf,
     intltool (>= 0.40.0),
-    libgtk2.0-dev,
+    libgtk-3-dev,
+    libgirepository1.0-dev,
     libxkbfile-dev,
     libxklavier-dev (>= 4.0),
     libxml2-dev (>= 2.0),
     libxtst-dev,
     libtool,
-    python-support (>= 0.6),
-    python-dev,
+    pkg-config,
+    python-all,
+    python-all-dev,
     swig,
-    debhelper (>= 7.0.50)
-Standards-Version: 3.9.2
+    gobject-introspection,
+    debhelper (>= 9.0.0)
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/input-pad/
-Vcs-Git: git://git.debian.org/pkg-ime/input-pad.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ime/input-pad.git
+Vcs-Git: git://anonscm.debian.org/pkg-ime/input-pad.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/input-pad.git
 
 Package: input-pad
 Architecture: any
@@ -60,7 +62,7 @@
     ${misc:Depends},
     libinput-pad1 (= ${binary:Version}),
     libglib2.0-dev,
-    libgtk2.0-dev
+    libgtk-3-dev
 Suggests: libinput-pad-xtest
 Description: On-screen Input Pad to Send Characters with Mouse - dev
  The input pad is a tool to send a character to text applications when the
@@ -78,14 +80,26 @@
     ${shlibs:Depends},
     libinput-pad1 (= ${binary:Version})
 Provides: ${python:Provides}
-XS-Python-Version: >= 2.6
-XB-Python-Version: ${python:Versions}
 Description: On-screen Input Pad to Send Characters with Mouse - python
  The input pad is a tool to send a character to text applications when the
  corresponging button is pressed. It provides the GTK+ based GUI and can send
  characters when the GTK+ buttons are pressed.
  .
  This package contains the Python binding of input-pad.
+
+Package: gir1.2-input-pad-1.0
+Section: introspection
+Architecture: any
+Depends:
+    ${gir:Depends},
+    ${misc:Depends},
+    ${shlibs:Depends}
+Description: On-screen Input Pad to Send Characters with Mouse - introspection data
+ The input pad is a tool to send a character to text applications when the
+ corresponging button is pressed. It provides the GTK+ based GUI and can send
+ characters when the GTK+ buttons are pressed.
+ .
+ This package contains the GObject introspection data of input-pad.
 
 Package: libinput-pad-xtest
 Section: libs
