=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh  $@ --with autoreconf,python2

override_dh_auto_configure:
	dh_auto_configure -- --enable-xtest --disable-static --with-gtk=3.0 --enable-introspection --enable-pygobject2

override_dh_makeshlibs:
	dh_makeshlibs -Nlibinput-pad-xtest -s

override_dh_install:
	dh_install -X .la
