=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%input-pad-$1.tar.gz%" \
 https://github.com/fujiwarat/input-pad/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
