## input-pad 1.1.0

=== debian/changelog ===
input-pad (1.1.0-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:17:25 +0200

input-pad (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.7.2, no changes needed.

  [ Boyuan Yang ]
  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Apr 2025 17:23:31 -0400
