=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
- intltool (>= 0.40.0),
+ gettext,
  libgirepository1.0-dev,
  libgtk-3-dev,
  libtool,
  libxkbfile-dev,
- libxklavier-dev (>= 4.0),
- libxml2-dev (>= 2.0),
+ libxklavier-dev,
+ libxml2-dev,
  libxtst-dev,
- pkg-config,
+ pkgconf,
  swig,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fujiwarat/input-pad/wiki
 Vcs-Git: https://salsa.debian.org/input-method-team/input-pad.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/input-pad
