=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

export PYTHON=/usr/bin/python3

# unify locale settings
export LC_ALL=C.UTF-8

CONFIGURE_FLAGS := --enable-xtest --disable-static --with-gtk=3.0 --enable-introspection
CONFIGURE_FLAGS += --disable-pygobject2
#CONFIGURE_FLAGS += --enable-pygobject2

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

override_dh_install:
	dh_install -X .la
